.if n .ds Q \&"
.if t .ds Q ``
.if n .ds U \&"
.if t .ds U ''
.TH "sysid" 5 
.tr \&
.nr bi 0
.nr ll 0
.nr el 0
.de DS
..
.de DE
..
.de Pp
.ie \\n(ll>0 \{\
.ie \\n(bi=1 \{\
.nr bi 0
.if \\n(t\\n(ll=0 \{.IP \\(bu\}
.if \\n(t\\n(ll=1 \{.IP \\n+(e\\n(el.\}
.\}
.el .sp 
.\}
.el \{\
.ie \\nh=1 \{\
.LP
.nr h 0
.\}
.el .PP 
.\}
..
.SH NAME  

.Pp
sysid - XML fileset database for InterMezzo.
.Pp
.SH SYNOPSIS

.Pp
.Pp
This manpage gives a quick overview of the layout of the sysid 
config file. 
.Pp
.SH DESCRIPTION

.Pp
.Pp
\fBsysid\fP is an XML configuration file wich acts as a database for 
InterMezzo system related information. 
.Pp
.Pp
Below is an example of a typical sysid configuration, which should contain a one
line entry:
.Pp
.Pp
.DS
.sp 
.ft RR
.nf
<sysid psdev="/dev/intermezzo0" binaddr="10.1.1.1" 
       ipaddr="10.1.1.1" name="filesrv" />
.DE
.fi 
.ec
.ft P
.sp
.Pp
This information is for the local copy of InterMezzo (regardless of whether it's
a fileserver or a client) to identify itself properly. It relates any reference
to it's 'name' tag as itself.
.Pp

See the manpages for fsetdb and serverdb for examples of entries relating to
this one.
.Pp
.Pp
.Pp
.SH SEE ALSO

.Pp
izoconfig(2), InterMezzo(2), serverdb(5), fsetdb(5)
.Pp
.Pp
.SH AUTHOR

.Pp
Mountain View Data, 2001, created.
.Pp
