.if n .ds Q \&"
.if t .ds Q ``
.if n .ds U \&"
.if t .ds U ''
.TH "serverdb" 5 
.tr \&
.nr bi 0
.nr ll 0
.nr el 0
.de DS
..
.de DE
..
.de Pp
.ie \\n(ll>0 \{\
.ie \\n(bi=1 \{\
.nr bi 0
.if \\n(t\\n(ll=0 \{.IP \\(bu\}
.if \\n(t\\n(ll=1 \{.IP \\n+(e\\n(el.\}
.\}
.el .sp 
.\}
.el \{\
.ie \\nh=1 \{\
.LP
.nr h 0
.\}
.el .PP 
.\}
..
.SH NAME  

.Pp
serverdb - XML server database for InterMezzo.
.Pp
.SH SYNOPSIS

.Pp
.Pp
This manpage gives a quick overview of the layout of the serverdb 
config file. 
.Pp
.SH DESCRIPTION

.Pp
.Pp
\fBserverdb\fP is an XML configuration file wich acts as a database for 
InterMezzo servers and related information. 
.Pp
.Pp
Below is an example of a typical serverdb configuration:
.Pp
.Pp
.DS
.sp 
.ft RR
.nf
<serverdb>
  <server name="filesrv" sbinaddr="10.1.1.1" ipaddr="10.1.1.1" 
          port="2222" />
</fsetdb>
.DE
.fi 
.ec
.ft P
.sp
.Pp
.Pp
This configuration specifies that there is an InterMezzo server named 'filesrv'
and it gives it's ip address and port that InterMezzo is listening on. This
file is used as a point of reference, so in the fsetdb, you can just specify
the servername and it will look here for the server's detailed info.
.Pp

See the manpages for fsetdb and sysid for examples of entries relating to
this one.
.Pp
.Pp
.Pp
.SH SEE ALSO

.Pp
izoconfig(2), InterMezzo(2), fsetdb(5), sysid(5)
.Pp
.Pp
.SH AUTHOR

.Pp
Mountain View Data, 2001, created.
.Pp
